spark_dependency_fallback

0th

Percentile

Fallback to Spark Dependency

Helper function to assist falling back to previous Spark versions.

Usage
spark_dependency_fallback(spark_version, supported_versions)
Arguments
spark_version

The Spark version being requested in spark_dependencies.

supported_versions

The Spark versions that are supported by this extension.

Value

A Spark version to use.

Aliases
  • spark_dependency_fallback
Documentation reproduced from package sparklyr, version 1.0.4, License: Apache License 2.0 | file LICENSE

Community examples

Looks like there are no examples yet.